body {
  padding: 0.5em 0;
  background: #62788d;
  background: radial-gradient(ellipse at center, rgba(79, 105, 130, 0.5) 0%, rgba(49, 71, 94, 0.95) 100%), #ffffff;
  background-size: cover;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Avenir Next W01 Light';
}
.page {
  background: #f9fafb;
  border: 0.0625em solid #ebedf0;
  border-radius: 3em;
  padding: 1em;
  padding-top: 0.875em;
  padding-bottom: 1.125em;
  margin: 0.5em auto;
  position: relative;
}
.bg-3d {
  position: absolute;
  left: 0;
  right: 0;
  height: 7.5em;
  bottom: -1.5em;
  background: #6087af;
  border: 0.0625em solid rbga(0, 0, 0, 0.25);
  background: #dce0e5;
  background: linear-gradient(180deg, #dce0e5, #d2d9e0);
  border: 0.0625em solid #d2d9e0;
  box-shadow: 0 2em 4em rgba(12, 23, 34, 0.75);
  border-radius: 3.75em;
  z-index: -1;
}
.panel {
  background: #ebedf0;
  background: linear-gradient(180deg, #e1e6ea, #ebedf0);
  border: 0.0625em solid #dce0e5;
  border-radius: 2em 2em 0 0;
  box-shadow: 0 0.25em 0.5em rgba(0, 0, 0, 0.125);
  margin: 0;
  padding: 0;
}
header .panel {
  background: #f0edeb;
  background: linear-gradient(180deg, #eae6e1, #f0edeb);
  border: 0.0625em solid #e5e0dc;
}
.title {
  background: #bcc4cd;
  background: linear-gradient(180deg, #bcc4cd, #a8b5c2);
  border: 0.0625em solid #99a6b2;
  border-radius: 2em 2em 0 0;
  box-shadow: 0 0.25em 0.5em rgba(0, 0, 0, 0.125);
  padding: 1em;
  margin: 0;
}
header .title {
  background: #cdc4bc;
  background: linear-gradient(180deg, #cdc4bc, #c2b5a8);
  border: 0.0625em solid #b2a699;
}
.title h1 {
  font-family: 'Avenir Next LT W01 Bold';
  color: #fff;
  font-size: 1.75em;
  text-shadow: 0 0.0625em 0.125em rgba(0, 0, 0, 0.5);
  margin-bottom: 0.1em;
}
.work {
  color: #fff;
}
.work small {
  text-shadow: 0 0.0625em 0.125em rgba(0, 0, 0, 0.5);
}
.work.title {
  background: linear-gradient(180deg, #a8b5c2, #bcc4cd);
  border-radius: 0;
  box-shadow: inset 0 0.375em 0.75em rgba(0, 0, 0, 0.25);
}
.work.title h1 {
  font-family: 'Avenir Next LT W01 Demi';
}
.title h1 a {
  color: #fff;
}
.info-header h2 {
  color: #485460;
  font-family: 'Avenir Next LT W01 Demi';
  font-size: 1.5em;
  text-shadow: 0 0.0625em 0 #fff;
}
.info-header h3 {
  color: #53616e;
  font-family: 'AvenirNextLTW01-Medium';
  font-size: 1.25em;
  text-shadow: 0 0.0625em 0 #fff;
}
.info-header h2,
.info-header h3 {
  line-height: 1.33;
}
.info-header h4 {
  font-family: 'AvenirNextLTW01-Regular';
  font-size: 1em;
  text-shadow: 0 0.0625em 0 #fff;
}
.info-header h4 a {
  color: #485460;
  display: inline-block;
  font-family: 'Avenir Next LT W01 Demi';
  margin-right: 1em;
  vertical-align: middle;
}
.nrkn-button {
  background: #bcc4cd;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  width: 2em;
  line-height: 1.625em;
  border: 0.1875em solid #fff;
  border-radius: 1em;
  box-shadow: 0 0.0625em 0.125em rgba(0, 0, 0, 0.33);
  text-shadow: 0 0.0625em 0.125em rgba(0, 0, 0, 0.33);
  text-align: center;
  margin: 0.25em;
  margin-left: 0;
}
header .nrkn-button {
  background: #cdc4bc;
}
h1 .nrkn-button {
  margin: 0;
  margin-right: 0.25em;
}
.info-header .columns {
  padding: 1em;
}
.info-header .columns.picture {
  padding-right: 1em;
}
.info-header .columns.info {
  padding-left: 1em;
}
.info-header img {
  border: 0.5em solid #dce0e5;
  border-radius: 1em;
  box-shadow: 0 0.125em 0.25em rgba(0, 0, 0, 0.5);
}
.page .work {
  padding: 1em;
}
.page .content {
  background: #fff;
  border-radius: 0 0 2em 2em;
  border: 0.0625em solid #f9fafb;
  box-shadow: 0 0.5em 0.5em rgba(0, 0, 0, 0.125);
  padding: 1em;
}
.page .content h1 {
  border-bottom: 0.03125em solid #ebedf0;
  font-size: 1.5em;
}
.slider div {
  background: #ebedf0;
  padding: 0.5em;
}
.slick-next,
.slick-prev {
  transform: scale(1.66);
}
.slick-next:before,
.slick-prev:before {
  text-shadow: 0 0.0625em 0.125em rgba(0, 0, 0, 0.66);
}
.slider img {
  box-shadow: 0 0.125em 0.25em rgba(0, 0, 0, 0.25);
}
@media only screen and (min-width: 40.063em) {
  .info-header h4 {
    text-align: right;
  }
}
